tvtime-configure(1)

NAME
tvtime-configure - bearbeitet die Einstellungen der tvtime-Konfigurationsdatei.

SYNTAX
tvtime-configure [ OPTION ] ...

BESCHREIBUNG
tvtime-configure ermöglicht es, die Konfigurationseinstellungen für tvtime zu ändern, ohne das eigentliche Programm zu starten. Dies ist nützlich für Programme wie debconf, die auf diese Weise tvtime konfigurieren können, ohne einen eigenen Parser für die Konfigurationsdatei zu enthalten. Die Kommandozeilenoptionen sind eine Teilmenge derer, die tvtime selbst akzeptiert.

OPTIONEN

-a, --widescreen
    Diese Option startet tvtime im 16:9-Modus.

-A, --nowidescreen
    Diese Option startet tvtime im 4:3-Modus.

-h, --help
    Informationen zum Programmaufruf.

-m, --fullscreen
    tvtime im Vollbildmodus starten.

-M, --window
    tvtime im Fenstermodus starten.

-p, --fspos=POS
    Legt fest, wie ein zu breites Bild im Vollbildmodus plaziert wird. Mögliche Werte sind
    • | top (oberer Bildrand)
    • | bottom (unterer Bildrand)
    • | centre (mittig, Standardwert)

-F, --configfile=FILE
    Zusätzliche Konfigurationsdatei einlesen.

-H, --height=HEIGHT
    Legt die Höhe des Ausgabefensters fest. Die Standardgröße beträgt 576 Bildzeilen.

-I, --inputwidth=SAMPLING
    Horizontale Auflösung des V4L-Eingangssignals. Der Standardwert beträgt 720. Diese Einstellung legt fest, wie viele Pixel pro Bildzeile von der TV-Karte ausgelesen werden sollen. Ein höherer Wert liefert ein besseres Bild, ein niedriger Wert verringert die benötigte Rechenzeit. Wenn Sie eine langsame CPU besitzen (etwa 500 MHz oder weniger), sollten Sie einen Wert von 480 oder 400 verwenden. Für höchste Bildqualität verwenden Sie 720 oder 768 Pixel. Die meisten TV-Karten können das Eingangssignal nicht mit mehr als 768 Pixeln pro Bildzeile abtasten.

-d, --device=NAME
    Legt da zu verwendende video4linux-Gerät fest. Standardmäßig wird /dev/video0 verwendet.

-b, --vbidevice=DEVICE
    Legt das zu verwendende VBI-Gerät fest. Standardmäßig wird /dev/vbi0 verwendet.

-i, --input=INPUTNUM
    Legt die video4linux-Quellennummer fest. Standardwert ist 0. Die meisten Karten besitzen eine ganze Reihe von Quellen, so ist z. B. bei einer WinTV-Karte Quelle 0 der TV-Empfänger und Quelle 1 der Composite Video-Eingang.

-c, --channel=CHANNEL
    Startet tvtime auf dem angegebenen Sender. Andernfalls wird die Einstellung aus der Konfigurationsdatei verwendet.

-n, --norm=NORM
    Stellt den TV-Empfänger auf die angegebene Fernsehnorm ein (Standardwert ist NTSC). Gültige Werte sind:
    • | NTSC
    • | PAL
    • | SECAM
    • | PAL-NC
    • | PAL-M
    • | PAL-N
    • | NTSC-JP

-f, --frequencies=NAME
    Wählt die zu verwendende Frequenztabelle (Standardwert ist us-cable). Gültige Werte sind:
    • | us-cable
    • | us-broadcast
    • | japan-cable
    • | japan-broadcast
    • | europe
    • | australia
    • | australia-optus
    • | newzealand
    • | france
    • | russia
    • | custom (erst tvtime-scanner starten)

-R, --priority=PRI
    Legt die Prozeßpriorität (siehe nice(1)) fest, mit der tvtime gestartet werden soll.

-t, --xmltv=FILE
    Liest die XMLTV-Daten zur Anzeige im OSD aus der angegebenen Datei. Die Zuordnung der Sender erfolgt aufgrund ihrer Namen. tvtime zeigt dann Titel, Untertitel und Beschreibung zur aktuellen Sendung im OSD an.

-l, --xmltvlanguage=LANG
    XMLTV-Daten in der angegebenen Sprache anzeigen, wenn vorhanden. Sprachen werden durch ihren zweibuchstabigen Code (z.B. "de" für Deutsch) angegeben. Fehlt diese Angabe oder ist sie auf "none" gesetzt, wird die Standardsprache verwendet.

-x, --mixer=DEVICE[:CH]
    Legt Mixergerät und -kanal fest. Der Standardwert ist /dev/mixer:line). Gültige Kanäle sind:
    • | vol
    • | bass
    • | treble
    • | synth
    • | pcm
    • | speaker
    • | line
    • | mic
    • | cd
    • | mix
    • | pcm2
    • | rec
    • | igain
    • | ogain
    • | line1
    • | line2
    • | line3
    • | dig1
    • | dig2
    • | dig3
    • | phin
    • | phout
    • | video
    • | radio
    • | monitor

AUTOR
Billy Biggs.

SIEHE AUCH
tvtime(1), tvtime.xml(5),